Subject: Assigned to Group - Returns
From: Landmark Group <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jul 2019 08:21:28 +0000

Hi  A new ticket has been assigned to your group "LiveSalesman". Please follow the link below to view the ticket.  Returns Hello.

I have order # 6637565260
I returned the floor lamps, and I would like you to issue a refund.

Aramex informed me that the shipment has been returned to your team.

please get back to me on my email. my phone doesn't work and I'm outside the country.

Thanks
Abdullah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/82204